Subject: Mike Bartlett
From: "Patricia Bruinsma" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 Sep 2011 11:35:21 -0400

Hi Mike,

My name is Patti Bruinsma and I work in Supported Employment
at Community Mental Health.

I just received a file on Mike Bartlett and it looks like he works for
your company (thank you!).  The paperwork says that he is working
on Tuesdays and Fridays from 9am - 11am.

Since he is no longer in school, I am tasked with doing follow along
with him to make sure everything is going okay on the job.

Is everything going okay?  Is there anything that you need from me?

I'd be happy to help out in any way necessary.

Thanks for your time!

Patti Bruinsma
Community Mental Health
[email-masked] 
(517) 449-5376